Subject: Ticket Assigned - How can I exchange my order that was just delivered today? Your pants are size 28, its to big for me they should be 26. I just ordered them. Can I exchange them at any Centrepoint here in Riyadh? Please, how?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 14:34:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  How can I exchange my order that was just delivered today? Your pants are size 28, its to big for me they should be 26. I just ordered them. Can I exchange them at any Centrepoint here in Riyadh? Please, how? Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5026790